## haskell-raw-strings-qq 1.1

=== debian/changelog ===
haskell-raw-strings-qq (1.1-3build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:22:10 +0000

haskell-raw-strings-qq (1.1-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:33:16 +0200

haskell-raw-strings-qq (1.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 10:26:52 -0400

haskell-raw-strings-qq (1.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 14:22:23 +0200

haskell-raw-strings-qq (1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:56:07 -0400
